﻿@media screen and (min-width: 0px) and (max-width: 1000px) {

    #modulo-social{
        display:none !important;
    }

    .item-sotto-menu {
        width: calc( ( 100% - 28px ) / 2 );
    }

    .item-sotto-menu:nth-child(3n) {
        margin-right: 28px;
    }

    .item-sotto-menu:nth-child(2n) {
        margin-right: 0px;
    }

    a.link-second:visited, a.link-second:link{
        box-sizing:border-box;
        padding:20px;
    }

     #lingue-btn-mobile{
        display:block;
    }

    #lingue-btn{
        display:none;
    }

    #lingue-btn-mobile{
        position:absolute;
        right:0px;
        top:-5px;
        display:block;
    }

    a.link-first:link, a.link-first:visited{
        width:100%;
        float:none;
        margin-bottom:15px;
    }

    .item-bike a.testo-box-bike:visited, .item-bike a.testo-box-bike:link{
        bottom:-115px;
    }

 

    #lingue-btn-mobile .box-lingue li{
        display:inline-block;
        margin-right:5px;
    }
    #content-pulsanti #click-menu{
        width:58px;
        height:58px;
    }

    a.link-second .content-txt{
        margin-left:160px;
    }

    a.link-second .img{
        width:130px;
        top:20px;
        bottom:20px;
        left:20px;
    }

    .nascondi-comuni{
        display:none;
    }
.gallery .item img{
  
     position: absolute;
    left: -10000%;
    right: -10000%;
    top: -10000%;
    bottom: -10000%;
    margin: auto auto;
    min-width: 1000%;
    min-height: 1000%;
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    width: auto;
    height: auto;
    z-index:1;
}

    #pagina-interna .dx .box-link-rosso{
        width:100%;
        height:140px;
    }

    #pagina-interna .dx .box-link-rosso a .titolo{
        width:90%;
        line-height: 20px;
font-size: 20px;
    }

.gallery .item {
    position:relative;
    overflow:hidden;
}

    .creapdf a{
        margin-top:25px;
    }

    #content-pulsanti #logo{
        width:calc( 100% - 232px );
        height:58px;
        left:58px;
        background-color:#ffffff;
    }

    #content-pulsanti #logo img{
        height:58px;
    }

    #content-pulsanti #booking-btn{
        right:0px;
        width:58px;
        height:58px;
    }

    a.torna-offerte{
        width:100%;
        padding:0px;
        text-align:center;
    }
    .box-lingue{
        margin-top:70px;
    }

    .menu-principale > li.hafigli.limita > a:after{
        content:" "
    }



    .box-lingue li a:link, .box-lingue li a:visited{
        font-size:13px;
        line-height:13px;
    }

    #content-pulsanti .richiedi-btn{
        right:58px;
        width:58px;
        height:58px;
    }
    #archie-overlay-centratore{
        width:calc( 100% - 50px ) !important;
    }

    .prenota-overlay{
        width:90% !important;
    }

    .chiudi-overlay{
        right:0px;
    }

    .prenota-overlay iframe{
        box-sizing: border-box;
       /**/ width: 100%;
        overflow:auto;
    }
    
    #content-pulsanti .dormire-btn{
        right:116px;
        width:58px;
        height:58px;
    }

    #content-pulsanti #booking-btn img{
        width:20px;
    }

    #content-pulsanti .richiedi-btn img{
        width:20px;
    }

    #content-pulsanti .dormire-btn img{
        width:20px;
    }

    #testata .item .titolo{
        width:100%;
        box-sizing:border-box;
        font-size:24px;
        line-height:24px;
    }

    #testata .item .sottotitolo{
        width:100%;
        box-sizing:border-box;
        padding-left:18px;
        padding-right:18px;
        font-size:15px;
        line-height:16px;
    }

    #content-freccia-scroll{
        width:100%;
    }

    .hover-freccia-rossa{
        background-size:30px auto;
    }

    .hover-freccia-rossa:hover{
        background-position:0 -30px;
    }

    .hover-freccia-blu-prev{
        background-size:30px auto;
    }

    .hover-freccia-blu-prev:hover{
        background-position:0 -30px;
    }


	.hover-freccia-azzura-prev{
        background-size:30px auto;
    }

    .hover-freccia-azzura-prev:hover{
        background-position:0 -30px;
    }

	 .hover-freccia-azzura-next{
        background-size:30px auto;
    }

    .hover-freccia-azzura-next:hover{
        background-position:0 -30px;
    }



    .hover-freccia-blu-next{
        background-size:30px auto;
    }

    .hover-freccia-blu-next:hover{
        background-position:0 -30px;
    }

    .centratore{
        width:auto;
        padding-left:18px;
        padding-right:18px;
    }

    #content-home .box-azzurro{
        margin-left:0px;
        width:202px;
        padding:17px;
        float:none;
        z-index:6;
        position:relative;
    }

    #content-home .box-arancione .titoletto{
        font-size:15px;
        line-height:16px;
    }

    #content-home{
        top:-50px;
    }

    #box-rotator-eventi .box-verde .testo{
          font-size: 13px;
        line-height: 17px;
    }

    #box-rotator-eventi .box-verde a.scopri {
    font-size: 14px;
    line-height: 14px;
    margin-top: 20px;
}

    #content-home .box-azzurro h1{
        font-size:29px;
        line-height:23px;
    }

    #content-home .box-arancione{
        width:100%;
        float:none;
        z-index:5;
        margin-left:0px;
        margin-top:-19px;
        margin-bottom:0px;
        padding-top:35px;
        padding-left:17px;
        padding-right:17px;
        padding-bottom:17px;
        font-size:15px;
        line-height:16px;
        position:relative;
        margin-bottom:19px;
    }

    #content-home #rotator-img-home{
        display:none;
    }

    #content-home .testo-home{
        display:block;
        font-size:13px;
        line-height:17px;
    }

    #box-rotator-offerte{
        height:390px;
        margin-top:19px;
        padding-top:20px;
    }

    #box-rotator-offerte .item-rotator-offerte{
        height:390px;
    }

    #box-rotator-offerte .content-item-rotator{
        top:24px;
        right:18px;
        transform:none;
        width:286px;
    }

    #box-rotator-offerte a.btn-lista-offerte{
        font-size:14px;
        line-height:14px;
        margin-bottom:15px;
    }

    #box-rotator-offerte .box-verde .titolo{
        font-size:25px;
        line-height:22px;
        margin-bottom:19px;
    }

    #box-rotator-offerte .box-verde .data{
        font-size:12px;
        line-height:12px;
    }

    #box-rotator-offerte .box-verde{
        float:none;
        width:286px;
        padding:17px;
    }

    #box-rotator-offerte .box-giallo{
        width:226px;
        padding:17px;
        float:none;
        margin-top:0px;
    }

    /*s*/

     #box-rotator-eventi{
        height:390px;
        margin-top:19px;
        padding-top:20px;
    }

    #box-rotator-eventi .item-rotator-eventi{
        height:390px;
    }

    #box-rotator-eventi .content-item-rotator{
        top:24px;
        right:18px;
        transform:none;
        width:286px;
    }

    #box-rotator-eventi a.btn-lista-offerte{
        font-size:14px;
        line-height:14px;
        margin-bottom:15px;
    }

    #box-rotator-eventi .box-blu .titolo{
        font-size:25px;
        line-height:22px;
        margin-bottom:19px;
    }

    #box-rotator-eventi .box-blu .data{
        font-size:12px;
        line-height:12px;
    }

    #box-rotator-eventi .box-blu{
        float:none;
        width:286px;
        padding:17px;
    }

    #box-rotator-eventi .box-verde{
        width:226px;
        padding:17px;
        float:none;
        margin-top:0px;
    }

    /*sd*/

    #content-attivita{
        width:auto;
        margin-left:18px;
        margin-right:18px;
        margin-bottom:30px;
    }

    #content-attivita .titoletto
    {
        padding:13px;
        font-size:25px;
        line-height:22px;
    }

    #content-attivita a.tutte-attivita{
        display:none;
    }

    #content-attivita .titoletto span
    {
        width:calc(100% - 50px);
    }

    #content-attivita span.tutte-attivita 
    {
        font-size: 16px;
        line-height: 16px;
        white-space: normal;
        margin-top: 4px;
    }

    #freccia-content-attivita
    {
        width: 30px !important;
        height: 30px;
        right:13px;
        background-size: 30px auto;
    }

    #content-item-attivita{
        padding:14px;
        margin-top:50px;
    }

    #content-item-attivita .item-settimana{
        width:129px;
    }

    #content-item-attivita .giorno-settimana{
        border:none;
        font-size:13px;
        line-height:13px;
    }

    #content-item-attivita .giorno-settimana .numero-settimana{
        font-size:42px;
        line-height:45px;
    }

    #content-item-attivita .item-settimana .categoria-attivita{
        font-size:12px;
        line-height:12px;
        margin-bottom:10px;
    }

    #content-item-attivita .item-settimana .categoria-attivita img{
        display:none !important;
    }

    #content-item-attivita .item-settimana .titolo-categoria-attivita{
        font-size:12px;
        line-height:13px;
    }

    #mappa-home{
        height:344px;
    }

    .img-home-map{
        left:18px;
        top:-11px;
        width:160px;
    }

    .content-img-map-home .testo{
        top:143px;
        left:18px;
        width:288px;
        bottom:auto;
    }

    .content-img-map-home .testo{
        padding-top:25px;
        padding-bottom:25px;
        padding-left:20px;
        padding-right:20px;
        font-size:25px;
        line-height:22px;
    }

    .content-img-map-home{
        top:-1px;
    }

    #footer
    {
        display:block;
    }

    #footer .sx {
        float: none;
        font-size: 11px;
        line-height: 14px;
        padding-top: 30px;
        width: 100%;
    }

    #footer .sx a:link,
    #footer .sx a:visited{
        text-decoration:underline;
        color:#3a3a3a;
    }

    #footer{
        width:100%;
        padding-left:18px;
        padding-right:18px;
        box-sizing:border-box;
        margin-top:0px;
    }

    #footer .dx{
        float:none;
        width:100%;
        position:relative;
        bottom:auto;
    }

    #content-freccia-scroll a{
        width:30px;
        height:30px;
    }

    #content-pulsanti .pos-quadrato .testo{
        display:none;
    }

    #box-rotator-offerte .box-giallo .testo{
        font-size:13px;
        line-height:17px;
    }

    #box-rotator-offerte .box-giallo a.scopri{
        font-size:14px;
        line-height:14px;
        margin-top:20px;
    }

    #content-attivita .prev{
        height:30px;
        width:30px;
        left:226px;
    }

    #content-attivita .next{
        height:30px;
        width:30px;
        left:256px;
    }

    #footer .box-newsletter{
        padding: 21px 17px;
        margin-top: -90px;
    }

    #footer .box-newsletter .titolo{
        font-size:25px;
        line-height:22px;
        margin-bottom:22px;
    }

    #footer .box-newsletter .item-box-newsletter input{
        height:36px;
        line-height:36px;
        font-size:11px;
    }

    #footer .box-newsletter .item-box-newsletter{
        margin-bottom:14px;
    }

    #footer .box-newsletter .item-chb-newsletter{
        width:auto;
        float:left;
    }

    #footer .box-newsletter .item-cmd-newsletter{
        float:right;
        width:auto;
        font-size:14px;
    }

    #footer .sx strong{
        margin-bottom:8px;
    }

    .chb-panel{
        padding-left:0px;
    }

    .fascia-loghi{
        width:100%;
        padding-right:18px;
        padding-left:18px;
        box-sizing:border-box;
    }

    .fascia-loghi .item-loghi{
        float:none;
        display:inline-block;
        max-width:100%;
        margin-bottom:15px;

    }

    .fascia-loghi .item-loghi:nth-child(2){
        margin-right:0px;
    }

    .fascia-loghi .item-loghi:nth-child(3){
        width:100%;
        max-width:100%;
        text-align:left;
    }

    .fascia-loghi .item-loghi img{
        max-width:100%;
    }

    #box-rotator-offerte .box-giallo .next{
        height:30px;
        width:30px;
        right: -60px;
        top:0px;
    }

    #box-rotator-offerte .box-giallo .prev{
        height:30px;
        width:30px;
        right: -30px;
        top: 0;
    }

	#box-rotator-eventi .box-verde .next{
        height:30px;
        width:30px;
        right: -60px;
        top:0px;
    }

   #box-rotator-eventi .box-verde .prev{
        height:30px;
        width:30px;
        right: -30px;
        top: 0;
    }

    #content-item-attivita .item-settimana .attivita-home-page{
        margin-top:13px;
        margin-bottom:0px;
    }

    .testo-menu{
        margin-top:5px;
        font-size:10px;
        line-height:10px;
    }

    .hamburger-box{
        width:25px;
    }

    .hamburger-inner, .hamburger-inner::after, .hamburger-inner::before{
        width:25px !important;
    }

    .hamburger-box{
        width:25px !important; 
    }

    #content-pulsanti #click-menu div.hamburger-inner::after{
        top:7px;
    }

    #content-pulsanti #click-menu div.hamburger-inner::before{
        top:-7px;
    }

     #content-pulsanti #click-menu .is-active .hamburger-inner::after{
         top:1px;
     }

    #content-menu {
        width: calc(100% - 30px);
        left:-100%;
        min-width:0;
    }

    #offerte{
        margin-bottom:92px;
    }

    #offerte .item-offerta .titolo {
        font-size: 30px;
        height: 280px;
        line-height: 30px;
        padding:20px;
        width: 280px;
    }

    
    #offerte .item-offerta .desc {
        font-size: 15px;
        height: 190px;
        line-height: 15px;
        margin-right: 19px;
        margin-top: -21px;
        width: 245px;
    }

    
.logo-trentino {
    position: absolute;
    right: 15px;
    top: 74px;
}

    .menu-principale, ul.menu-principale {
        padding-left:0px;
        border-left:0px;
        margin-left:0px;
        margin-top:15px;
    }

    .menu-secondario li a:link, .menu-secondario li a:visited{
        font-size:13px;
        line-height:13px;
    }

    ul.menu-principale_liv2{
        position:relative;
        left:auto;
        top:auto;
        height:auto;
        display:none;
        padding-left:0px;
        visibility:visible;
        opacity:1;
    }

    .menu-principale > li:hover > a{
        color:#25b8c5 !important;
    }


    .menu-principale li a:link, .menu-principale li a:visited{
        font-size:14px;
        line-height:15px;
        margin-left:15px;
        display:block;
        padding-top:15px;
        padding-bottom:15px;
        position:relative;
    }

    .menu-principale li a.selezionato{
        color:#f39200 !important;
    }

    .menu-principale > li.hafigli > a:after{
        box-sizing: border-box;
        color: #25b8c5;
        content: "+";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 11px;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .menu-principale > li.hafigli > a.selezionato:after{
        box-sizing: border-box;
        color: #f5a122;
        content: "-";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 11px;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .menu-principale > li.hafigli > a.selezionato:after{
        box-sizing: border-box;
        content: "-";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .menu-principale_liv2 > li.hafigli  > a:after{
        box-sizing: border-box;
        content: "+";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translate(0px, -50%);
    }

    .menu-principale_liv2 > li > a:hover{
        color:#f5a122 !important;
    }

    .menu-principale_liv2 > li > a.selezionato{
        color:#0ba13b !important;
    }

    .menu-principale_liv3 > li > a.selezionato {
        color:#0ba13b !important;
    }

    .menu-principale_liv3 > li > a:hover {
        color:#f5a122 !important;
    }

    .menu-principale_liv2 > li.hafigli  > a.selezionato:after{
        box-sizing: border-box;
        color: #0ba13b;
        content: "-";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translate(0px, -50%);
    }
    /*
    .menu-principale_liv2 > li > a:hover:after{
        box-sizing: border-box;
        color: #0ba13b;
        content: "-";
        font-size: 24px;
        font-weight: bold;
        position: absolute;
        right: 11px;
        top: 50%;
        transform: translate(0px, -50%);
    }
        */
    .menu-principale li{
        width:100%;
        margin:0px;
        border-top:1px solid #ececec;
        
    }

    .menu-secondario {
        margin-left:15px;
        margin-top: 70px;
    }

    .menu-principale_liv2 li a:link, .menu-principale_liv2 li a:visited{
        color:#f39200;
        font-size:14px;
        line-height:14px;
        margin-left:34px;
    }

    .menu-principale_liv3 li a:link, .menu-principale_liv3 li a:visited {
        color:#0ba13b !important;
    }


    #testata-interna{
        height:361px;
    }

    #testata-interna .item{
        height:361px;
    }

    .menu-principale  li.click-all-mobile{
        display:none;
    }

    .menu-principale_liv3{
        position:relative;
        left:auto;
        display:none;
        visibility:visible;
        opacity:1;
        height:auto;
    }

    #content-cosa-fare{
        top:-50px;
        background-position: 0 50px;
    }

    #content-cosa-fare .box-titolo{
        float: none;
        margin-left: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
        min-height:0px;
    }

    #content-cosa-fare .box-rosso{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #content-cosa-fare .box-titolo h1,
    #content-cosa-fare .box-titolo h2{
        font-size: 29px;
        line-height: 23px;
    }


    #dormire-mangiare{
        top:-50px;
        background-position: 0 50px;
        background-size: auto 450px;
        margin-bottom:60px;
    }

    #dormire-mangiare .box-titolo{
        float: none;
        margin-left: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
    }

    #dormire-mangiare .box-arancione{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #dormire-mangiare .box-titolo h1,
    #dormire-mangiare .box-titolo h2{
        font-size: 29px;
        line-height: 23px;
    }

    #sito-breadcrumb{
        margin-top:0px;
        margin-left:0px;
    }

    .titolo-filtro-basso{
        padding-top:15px;
        padding-bottom:15px;
        margin:0px;
        font-size:20px;
        line-height:20px;
        padding-left:0px;
    }

    .capo-legenda{
        display:block;

    }
    
    .legenda {
        padding:0px;
    }

    .legenda .punti-legenda img{
        width:27px;
    }

    .legenda .titolo-legenda{
        width:auto;
        display:block;
        font-size:20px;
        margin-bottom:15px;
    }

    #mappa-interna{
        height:400px;
    }

    .legenda .testo-punti-legenda:after{
        content:"\A";
        white-space: pre;
    }

    .infoBox {
        background-color: #fecc00;
        box-sizing: border-box;
        padding: 20px 14px;
        width: 200px;
    }

    .infoBox .titolo {
   
    font-size: 11px;
    font-weight: bold;
    line-height: 11px;
    margin-bottom: 15px;
}

    .infoBox .descrizione{
        font-size: 9px;
    line-height: 9px;
    }

    .chb-panel input{
        height:22px;
        width:22px;
        margin-right:9px;
    }

    .chb-panel a{
        width:22px !important;
        height:22px !important;
        background-size:contain;
    }

    #content-cosa-fare .risultati{
        margin-bottom:25px;
        margin-top:25px;
    }

    .add-settimana-click{
        margin-top:0px;
        margin-bottom:90px;
    }

    .chb-panel > div{
        width:49%;
    }

    .chb-panel label{
        width:calc( 100% - 40px );
        font-size: 13px;
        line-height: 14px;
    }

    #pagina-interna .box-titolo{
        float: none;
        margin-left: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
        min-height:0px;
    }

    #pagina-interna .box-titolo h1{
        font-size: 29px;
        line-height: 23px;
    }

    #pagina-interna .box-arancione{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #pagina-interna{
        top:-50px;
    }

    #pagina-interna .sx{
        width:auto;
        padding-left:0px;
        margin-top:19px;
        margin-bottom:19px;
        float:none;
    }

    #pagina-interna .dx{
        float: none;
        margin-left:0;
        margin-top:0;
        width:auto;
    }

    #pagina-interna .sx .testo-pagina-interna {
        font-size: 13px;
        line-height: 17px;
    }

    #pagina-interna .sx .testo-pagina-interna h3, #pagina-interna .sx .testo-pagina-interna h2{
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #pagina-interna .dx .box-link-giallo{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #pagina-interna .dx .box-link-giallo a .titolo{
        width:90%;
    }

    #pagina-interna .dx .box-link-giallo a{
        line-height:20px;
        font-size:20px;
    }

    #photogallery .item-img{
        width:250px;
        height:250px;
    }

    #photogallery .item-img img{
        position:absolute;
        position: absolute;
        top: 50%;
        left:50%;
        transform: translate(-50%, -50%);
    }

    .risultati > .titolo{
        font-size: 29px;
        margin-bottom: 15px;
        margin-top: 15px;
        line-height:29px;
    }

    .risultati .item-cosa-fare .data{
        font-size:11px;
        line-height:11px;
        margin-bottom:8px;
    }

    .risultati .item-cosa-fare .titolo{
        font-size:18px;
        line-height:18px;
        margin-bottom:9px;
    }

    .risultati .item-cosa-fare .desc{
        font-size: 15px;
        line-height:16px;
        margin-bottom:10px;
    }

    .risultati .item-cosa-fare .scopri{
        font-size:15px;
    }

    .risultati .item-cosa-fare .img{
        width:100%;
        height:auto;
    }

    .risultati .item-cosa-fare .img img{
        width:100%;
    }

    .risultati-doman .item-doman .img img{
        width:100%;
    }

     .risultati-doman .item-doman .club-prodotto .img img{
        width:auto !important;
    }

    .risultati-doman .item-doman .img{
        width:100%;
        height:auto;
    }

    .scelta-dormire-mangiare input{
        height:22px;
        width:22px;
        margin-right:9px;
    }

    .scelta-dormire-mangiare a{
        width:22px !important;
        height:22px !important;
        background-size:contain;
    }

    .scelta-dormire-mangiare > div{
        width:50%;
    }

    .scelta-dormire-mangiare label{
        width:calc( 100% - 40px );
        font-size: 13px;
        line-height: 14px;
    }

    .filtro-chb-categoria input{
        height:22px;
        width:22px;
        margin-right:9px;
    }

    .filtro-chb-categoria a{
        width:22px !important;
        height:22px !important;
        background-size:contain;
    }

    .filtro-chb-categoria > div{
        width:50%;
    }

    .filtro-chb-categoria label{
        width:calc( 100% - 40px );
        font-size: 13px;
        line-height: 14px;
    }

    .titolo-filtro-alto{
        font-size: 29px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .risultati-doman > .titolo{
        font-size: 29px;
        line-height: 29px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #booking .item-booking {
        display: block;
        height: 40px;
        margin-bottom: 15px;
        margin-left: 16px;
        margin-right: 16px;
        width: auto;
    }

    #booking  a.pulsante-booking {
        display: block;
        font-size: 13px;
        height: 35px;
        line-height: 35px;
        margin-bottom: 15px;
        margin-left: 16px;
        margin-right: 16px;
        width: auto;
    }

    #booking .chiudi{
        top:10px;
        right:10px;
    }

    #booking .titolo{
        margin-bottom:35px;
        font-size:30px;
    }

    #richiesta-info-hotel .item-richiesta-info{
        width:auto;
        margin-bottom:15px;
        float:none;
        margin-right:0px;
    }
    #richiesta-info-hotel .item-richiesta-info.margine{
        margin-right:0px;
    }
    
    #richiesta-info-hotel .titolo {
       font-size: 25px;
        line-height: 22px;
        margin-bottom: 30px;
    }

    #richiesta-info-hotel .item-richiesta-cmd a{
        font-size:14px;
        line-height:14px;
    }

    #richiesta-info-hotel .item-richiesta-info input{
        font-size: 11px;
        height: 36px;
        line-height: 36px;
    }

    #richiesta-info-hotel .item-richiesta-info-area textarea{
        font-size: 11px;
        line-height: 12px;
    }

    #richiesta-info-hotel{
        padding-top:30px;
    }

    .fascia-loghi .item-loghi{
        width:calc( ( 100% - 36px ) / 2 );
        max-width:230px;
    }

    .risultati-doman{
        margin-bottom:0px;
    }

    .risultati-doman .item-doman .dettaglio{
        font-size:16px;
        line-height:24px;
    }
    
    .risultati-doman .item-doman .localita {
        font-size: 15px;
        height: 45px;
        line-height: 19px;
    }
    
    .risultati-doman .item-doman .titolo {
        font-size: 19px;
        height:auto;
        line-height: 19px;
        margin-bottom: 9px;
    }

    .risultati-doman .item-doman .stelle{
        height:20px;
        margin-bottom:12px;
    }

    .risultati-doman .item-doman .stelle img{
        height:20px;
    }

    .risultati-doman .item-doman .img{
        margin-bottom:12px;
    }

	#pagina-partner .item-partner{
		margin-left:0px;
	}

    #dettaglio-hotel .box-titolo{
        float: none;
        margin-left: 0;
        height:auto;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
    }

    #dettaglio-hotel .box-giallo{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #dettaglio-hotel .sx .testo-pagina-interna{
        font-size: 13px;
        line-height: 17px;
    }

    #dettaglio-hotel .sx{
        float: none;
        margin-bottom: 19px;
        margin-top: 19px;
        padding-left: 0;
        width: auto;
    }

    #dettaglio-hotel #sito-breadcrumb{
        margin-left:0px;
    }

    #sito-breadcrumb{
        padding-left:0px;
    }

    #dettaglio-hotel .box-titolo h1{
        font-size: 29px;
        line-height: 23px;
    }

    #dettaglio-hotel{
        top: -50px;
    }

    #dettaglio-hotel .item-open .titoletto {
        font-size: 20px;
        line-height: 20px;
    }

    #dettaglio-hotel .item-open .titoletto::after{
        top:16px;
    }

    #dettaglio-hotel .item-open .desc-area{
        font-size: 13px;
        line-height: 17px;
    }

    #dettaglio-hotel .item-open .desc-area #mappa-hotel{
        margin-top:0px;
    }

    #dettaglio-hotel .dx{
        float: none;
        margin-left: 0;
        margin-top: 0;
        width: auto;
    }

    #dettaglio-hotel .dx .box-link-rosso{
        height: 140px;
        margin-bottom: 27px;
        width: auto;
    }

    #dettaglio-hotel .dx .box-link-rosso a .titolo{
         width: 90%;
    }

    #dettaglio-hotel .dx .box-link-rosso a{
        font-size: 20px;
        line-height: 20px;
    }

    #dettaglio-hotel .dx .box-link-blu{
        height: 140px;
        margin-bottom: 27px;
        width: auto;
    }

    #dettaglio-hotel .dx .box-link-blu a .titolo{
         width: 90%;
    }

    #dettaglio-hotel .dx .box-link-blu a{
        font-size: 20px;
        line-height: 20px;
    }

    #dettaglio-hotel .dx .box-link-giallo{
        height: 140px;
        margin-bottom: 27px;
        width: auto;
    }

    #dettaglio-hotel .dx .box-link-giallo a .titolo{
        width: 90%;
    }

    #dettaglio-hotel .dx .box-link-giallo a{
        font-size: 20px;
        line-height: 20px;
    }

    #dettaglio-hotel .dx .box-link-arancione{
        height: 140px;
        margin-bottom: 27px;
        margin-top: 0px;
        position: relative;
        width:auto;
    }

    #dettaglio-hotel .dx .box-link-arancione a .titolo{
        width:90%;
    }

    #dettaglio-hotel .dx .box-link-arancione a{
        font-size: 20px;
        line-height: 20px;
    }
    /*test*/

    #offerta-dettaglio .box-titolo{
        float: none;
        margin-left: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
        min-height:0px;
        font-size: 29px;
    line-height: 23px;
    }

    #offerta-dettaglio .box-titolo h1{
        font-size: 29px;
        line-height: 23px;
    }

    #offerta-dettaglio .box-arancione{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #offerta-dettaglio .tabella table tr td:first-child{
        padding-left:0px;
    }

    #offerta-dettaglio .tabella table tr td:last-child{
        padding-right:0px;
    }

    #offerta-dettaglio .tabella table td{
        font-size:8px;
        line-height:8px;
        padding-top:15px;
        padding-bottom:15px;
    }

    #offerta-dettaglio .tabella table tr:first-child td{
        font-size: 10px;
        line-height:10px;
        padding-bottom: 15px;
        padding-top: 15px;
    }

    #offerta-dettaglio{
        top:-50px;
    }

    #offerta-dettaglio .sx{
        width:auto;
        padding-left:0px;
        margin-top:19px;
        margin-bottom:19px;
        float:none;
    }

    #offerta-dettaglio .dx{
        float: none;
        margin-left:0;
        margin-top:0;
        width:auto;
    }

    #offerta-dettaglio .sx .testo-pagina-interna {
        font-size: 13px;
        line-height: 17px;
    }

    #offerta-dettaglio .sx .testo-pagina-interna h3, #pagina-interna .sx .testo-pagina-interna h2{
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #offerta-dettaglio .dx .box-link-giallo{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #offerta-dettaglio .dx .box-link-giallo a .titolo{
        width:90%;
    }

    #offerta-dettaglio .dx .box-link-giallo a{
        line-height:20px;
        font-size:20px;
    }

    #offerta-dettaglio .dx .box-link-blu{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #offerta-dettaglio .dx .box-link-blu a .titolo{
        width:90%;
    }

    #offerta-dettaglio .dx .box-link-blu a{
        line-height:20px;
        font-size:20px;
    }

    #menu-principale-link_6786:after{
        content:"";
    }

    #offerta-dettaglio .dx .box-link-rosso{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #offerta-dettaglio .dx .box-link-rosso a .titolo{
        width:90%;
    }

    #offerta-dettaglio .dx .box-link-rosso a{
        line-height:20px;
        font-size:20px;
    }

    /*asfd*/
    #dettaglio-cosa-fare .box-titolo{
        float: none;
        margin-left: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
        min-height:0px;
        height:auto;
    }

    #dettaglio-cosa-fare .note{
        width:auto;
        padding-top:0px;
        padding-bottom:19px;
        padding-left:0px;
        padding-right:0px;
        font-size: 13px;
        line-height: 17px;
    }

    #dettaglio-cosa-fare .box-titolo h1{
        font-size: 29px;
        line-height: 23px;
    }

    #dettaglio-cosa-fare .box-arancione{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #dettaglio-cosa-fare{
        top:-50px;
        margin-bottom:0px;
    }

    #dettaglio-cosa-fare .sx{
        width:auto;
        padding-left:0px;
        margin-top:19px;
        margin-bottom:19px;
        float:none;
    }

    #dettaglio-cosa-fare .dx{
        float: none;
        margin-left:0;
        margin-top:0;
        width:auto;
    }

    #dettaglio-cosa-fare .sx .testo-pagina-interna {
        font-size: 13px;
        line-height: 17px;
    }

    #dettaglio-cosa-fare .sx .testo-pagina-interna h3, #pagina-interna .sx .testo-pagina-interna h2{
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    #dettaglio-cosa-fare .dx .box-link-giallo{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #dettaglio-cosa-fare .dx .box-link-giallo a .titolo{
        width:90%;
    }

    #dettaglio-cosa-fare .dx .box-link-giallo a{
        line-height:20px;
        font-size:20px;
    }

    #dettaglio-cosa-fare .dx .box-link-rosso{
        width:auto;
        height:140px;
        margin-bottom:27px;
    }

    #dettaglio-cosa-fare .dx .box-link-rosso a .titolo{
        width:90%;
    }

    #dettaglio-cosa-fare .dx .box-link-rosso a{
        line-height:20px;
        font-size:20px;
    }

    #dettaglio-cosa-fare  #rotator-img-cosa-fare{
        display:none;
    }

    #dettaglio-cosa-fare .box-titolo .categoria{
        font-size: 29px;
        line-height: 23px;
    }

    .risultati.owl-carousel .item-cosa-fare{
         width:100% !important;
         height:320px;
    }

    .risultati.owl-carousel .item-cosa-fare .img img{
        width:100%;
        height:145px !important;
    }

    .risultati.owl-carousel{
        height:340px;
        margin-bottom:15px;
    }

    #mappa-percorso{
        margin-bottom:15px;
    }

    #pagina-partner .box-titolo{
        float: none;
        margin-left: 0;
        min-height: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
    }

    #pagina-partner{
        top: -50px;
    }

    #pagina-partner .box-blu{
        float: none;
        font-size: 15px;
        line-height: 16px;
        margin-bottom: 19px;
        margin-left: 0;
        margin-top: -19px;
        padding: 35px 17px 17px;
        position: relative;
        width: 100%;
        z-index: 5;
    }

    #pagina-partner .box-titolo h1{
        font-size: 29px;
        line-height: 23px;
    }

    #pagina-partner h2{
        font-size: 29px;
        line-height: 23px;
        margin-bottom:15px;
        margin-top:15px;
        padding-left:0px;
    }

    #pagina-partner .content-partner{
        margin-bottom:25px;
    }

    #area-press .box-titolo {
        margin-left: 0;
        min-height: 0;
        padding: 17px;
        position: relative;
        width: 202px;
        z-index: 6;
        margin-bottom:19px;
    }

    #area-press.scostamento-press {
        background-position: 0 50px;
        top: -50px;
    }
    
    #area-press .box-titolo h1 {
        font-size: 29px;
        line-height: 23px;
    }

    #area-press .titolo-filtro-alto{
        padding-left:0px;
        padding-top:0px;
    }

    #area-press .tendina.margine-tendina{
        margin-left:0px;
    }

    #area-press .tendina{
        padding-bottom: 15px;
    }

    #area-press .item-doman {
        height: auto;
        margin-left: 0;
        padding-bottom: 19px;
        width: 100%;
    }

    #area-press .item-doman .img img {
        width: 100%;
    }

    
    #area-press .item-doman .titolo {
        font-size: 19px;
        height: auto;
        line-height: 19px;
        margin-bottom: 9px;
    }

    .risultati-press .item-doman .img{
        width:100%;
        height:auto;
    }

    .risultati-press .item-doman .desc {
        font-size: 15px;
        line-height: 17px;
        margin-bottom: 15px;
    }

    
    .risultati-press .item-doman .scarica {
        font-size: 16px;
        line-height: 16px;
    }

    
    .risultati-press .titolo-risultati {
        font-size: 29px;
        line-height: 29px;
        margin-bottom: 15px;
    }

    .risultati-press{
        margin-top:15px;
    }

    #pagina-interna .item-open .titoletto {
        font-size: 20px;
        line-height: 20px;
    }

    #pagina-interna .item-open .titoletto::after{
        top:16px;
    }

    #pagina-interna .item-open .desc-area{
        font-size: 13px;
        line-height: 17px;
    }

    #pagina-interna .item-open .desc-area #mappa-hotel{
        margin-top:0px;
    }

    /*.content-sotto-menu a:nth-child(4n){
        margin-right:10px;
    }

    .content-sotto-menu a:nth-child(2n){
        margin-right:0px;
    }

    .content-sotto-menu a span{
        font-size:13px;
        line-height:18px;
    }

    .content-sotto-menu a{
        width:calc( ( 100% - 14px ) / 2 );
        height:120px;
        margin-right:10px;
        margin-bottom:10px;
    }*/

    #box-guestcard 
    {
        padding: 30px 20px;
        margin: 0 auto;
        box-sizing:border-box;
        position:relative;
        top:auto;
    }

    #left-box-guestcard 
    {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        transform: none;
        width: auto;
        box-sizing: border-box;
        padding: 0;
        height:100px;
    }

    #left-box-guestcard img 
    {
        max-width: 90%;
        max-height:100%;
    }

    #right-box-guestcard 
    {
        margin-top:16px;
        text-align:center;
        float: none;
        width: auto;
        font-size: 21px;
        line-height: 21px;
        padding: 0;
    }

    #freccia-box-guestcard
    {
        width: 30px;
        height: 30px;
        background-size: 30px auto;
        background-position: 0 -30px;
    }
    
    .img-mtb a:visited, .img-mtb a:link{
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 15px;
        padding-top: 15px;
        font-size: 20px;
        white-space:nowrap;
    }
    
    .img-mtb{
        height:300px;
    }

    .titolo-mappa{
    font-size:20px;
   
    margin-top:20px;
    margin-bottom:20px;
}

    .item-bike a.testo-box-bike:visited, .item-bike a.testo-box-bike:link{
        font-size:20px;
    }

    .item-bike{
        height:300px;
        margin-bottom:145px;
    }

    .item-bike a.testo-box-bike:visited, .item-bike a.testo-box-bike:link{
        padding-left: 20px;
        padding-right: 65px;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 20px;
    }

    .item-sotto-menu a.testo-box-bike:visited,
    .item-sotto-menu a.testo-box-bike:link {
        padding-left: 20px;
        padding-right: 65px;
        padding-top: 20px;
        padding-bottom: 20px;
        font-size: 20px;
    }

    .item-sotto-menu a.testo-box-bike:visited, .item-sotto-menu a.testo-box-bike:link {
        font-size: 20px;
    }

    .item-sotto-menu {
        height: 300px;
        margin-bottom: 20px;
    }

    /*nuovo box offerte*/
    #offerte .item-offerta a.testo-box-bike:visited, #offerte .item-offerta a.testo-box-bike:link {
        font-size: 20px;
    }

    #offerte .item-offerta .adj-img {
        height: 290px;
    }

    #offerte .item-offerta {
        margin-right:15px;
        margin-bottom: 15px;
    }

        #offerte .item-offerta a.testo-box-bike:visited, #offerte .item-offerta a.testo-box-bike:link {
            padding-left: 20px;
            padding-right: 65px;
            padding-top: 20px;
            padding-bottom: 20px;
            font-size: 20px;
        }
}


@media screen and (min-width: 640px) and (max-width: 1000px) {
    .risultati .item-cosa-fare{
        width:calc( ( 100% - 20px ) / 3 );
        height:320px;
        margin-left:10px;
    }

    .risultati-doman .item-doman .club-prodotto .fumetto{
        top:238px;
    }

    #area-press .item-doman {
        height: 320px;
        margin-left: 10px;
        width: calc((100% - 20px) / 3);
    }

    .risultati-doman .item-doman{
        width:calc( ( 100% - 20px ) / 3 );
        height:360px;
        margin-left:10px;
    }
    #offerte .item-offerta{
        width:calc( ( 100% - 15px ) / 2 );
    }

    #pagina-partner .item-partner{
        width:calc( ( 100% - 20px ) / 3 );
        height:320px;
        margin-left:10px;
    }

    #pagina-partner .descrizione {
        font-size: 15px;
        line-height: 20px;
        padding-top: 26px;
    }

    #pagina-partner .img{
        height:130px;
    }
    #testata .link{
        max-width:80%;
    }
   
}

@media screen and (min-width: 0px) and (max-width: 640px) {
    #pagina-partner .item-partner{
        width:100%;
        height:auto;
        padding-bottom:19px;
        margin-left:0px;
    }

    .item-sotto-menu:nth-child(3n){
        margin-right:0px;
    }


    .item-sotto-menu{
        margin-right:0px;
    }
    .item-bike {
        width: 100%;
    }

    .item-bike:nth-child(2n){
        margin-right:0px;
    }

    .item-sotto-menu:nth-child(2n) {
        margin-right: 0px;
    }

    .item-sotto-menu {
        width: 100%;
    }

    #offerte .item-offerta {
        width: 100%;
        margin-right:0px;
    }

    #offerte .item-offerta:nth-child(2n) {
        margin-right: 0px;
    }

    .risultati-doman .item-doman .club-prodotto .fumetto{
        top:auto;
        bottom:80px;
    }
    
    .risultati .item-cosa-fare{
        width:100%;
        height:auto;
        padding-bottom:19px;
        margin-left:0px;
        min-height:300px;
    }

    .risultati-doman .item-doman{
        width:100%;
        height:auto;
        padding-bottom:19px;
        margin-left:0px;
    }
    #offerte .item-offerta{
        width:100%;
        margin-left:0px;
    }

    #pagina-partner .descrizione {
        font-size: 15px;
        line-height: 20px;
        padding-top: 26px;
    }

    #pagina-partner .img{
        height:130px;
    }

	#outdoor-active-archie
	{
		height:700px !important;
		margin:0;
		position:relative;
	    overflow-y: scroll;
        -webkit-overflow-scrolling:touch;
	}



    #outdoor-active-archie > iframe{
        
       position:absolute; top:0px; left:0px; bottom:0px; right:0px; width:100%; border:none; margin:0; padding:0; overflow:hidden; z-index:999999;
    }

	iframe
	{
		width:100%;
	}

    .frame-attivita {
        height: 2200px;
    }
    
    #outdoor-active-archie.untopped
	{
		top:-50px !important;
		height:700px !important;
		margin-bottom:50px;
		padding-bottom:20px;
    }

	#filtri-comuni .filtro
	{
		width:auto;
		float:none;
		margin:0 0 16px 0;
		line-height:50px;
		font-size:16px;
	}

	#filtri-comuni .filtro .arrow
	{
		width:32px;
		height:32px;
		top:10px;
	}

    

	#filtri-comuni .filtro .arrow img
	{
		width:100%;
	}

	#filtri-listato .comune .side-left,
	#filtri-listato .comune .side-right
	{
		float:none;
		width:auto;
	}

	#filtri-listato .comune
	{
		padding:20px 0;
	}

	#filtri-listato .comune h2.titolo
	{
		font-size:20px;
		margin-bottom:12px;
	}

	#filtri-listato .comune .descrizione
	{
		font-size:14px;
		line-height:22px;
	}

	#filtri-listato .comune .side .titolo
	{
		font-size:16px;
		margin-bottom:2px;
	}

	.gallery
	{
		margin-top:30px;
	}

	.gallery .item
	{
		height:260px;
	}
}